extends Area2D

# Declare member variables here. Examples:
# var a: int = 2
# var b: String = "text"


# Called when the node enters the scene tree for the first time.
func _ready() -> void:
	pass  # Replace with function body.


func _physics_process(delta: float) -> void:
	position += transform.y * 666 * delta


func _on_Bullet_body_entered(_body: Node) -> void:
	queue_free()
